input[type=date] label.error,input[type=date].-error,input[type=date].error,input[type=email] label.error,input[type=email].-error,input[type=email].error,input[type=number] label.error,input[type=number].-error,input[type=number].error,input[type=password] label.error,input[type=password].-error,input[type=password].error,input[type=text] label.error,input[type=text].-error,input[type=text].error,textarea label.error,textarea.-error,textarea.error{border-color: #df1a1c!important}
form label.error{color: #df1a1c;margin-top: 2.6rem;font-size: .875rem!important;visibility: initial;padding-left: 1rem;}
.repair_container{width: 100%}
input[type="radio"]{-webkit-appearance: none;-moz-appearance: none;appearance: none;display: inline-block;width: 17px;height: 17px;padding: 1px;background-clip: content-box;border: 2px solid #cf4039;background-color: #fff;border-radius: 50%;}
input[type="radio"]:checked{background-color: #cf4039;}
#landing-page .card-button-shadows{box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.3);}
#landing-page .card-button-shadows .card-content .card-title{font-weight: bold;}
.device-card__image{margin-top: 2rem !important;}
header{height: auto;}
a{-webkit-text-decoration-line:none;}
a:not([href]):not([class]):hover{-webkit-text-decoration-line:none !important;}
header > nav .login .button, header > nav .user-menu .button{margin: 18px 12px;}
header .button.blue-1{padding: 0 10px;}
header > nav .dropdown.active > a{padding: 0 4px;color: #222c30 !important;}
header > nav li > a{padding: 0 7px;}
header > nav li > span > a{line-height: 1.3;color: #80888c;white-space: nowrap;}
.modal-dialog{max-width: 430px !important;}
.ui-autocomplete{cursor:pointer;height:120px;overflow-y:scroll;}
@media only screen and (max-width: 600px){#add-new-device .imeinumber{margin-bottom: 55px;}
}
#ui-id-1{overflow-x: hidden;width: 807px;}
#mail-in-opt .section__body--content.clamped{-webkit-line-clamp: 2 !important;}
#add-new-device .section__field-tooltip--imei{left: 9.0rem;}
#landing-page-start a{text-decoration: none;color: black;}
#landing-page-start .banner{background-color: #403D3D;}
@media only screen and (min-width: 992px){#landing-page-start .banner-wrap{height: none !important;}
}
#landing-page-start main{max-width: none;margin: 0 .75rem;}
#landing-page-start .mx-auto{margin-top: 36px;margin-bottom: 36px;}
#landing-page-start .card-container{padding-top: 20px;padding-bottom: 20px;}
#landing-page-start .card-name{font-size: 18px;font-weight: 300;}
#landing-page-start .card-icon img{height: 30px;}
#landing-page-start .card-name{margin-bottom: 9px;}
#landing-page-start .cards-container .card.selected{box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.3);}
#landing-page-start .cards-container .card.selected .card-container .card-content .card-name{font-weight: bold;}
.rn_FormSubmit img{vertical-align: middle;}
.rn_FormSubmit button{position: relative;}
.rn_FormSubmit .rn_Loading{padding-left: 1.8em;}
.rn_FormSubmit .rn_Loading:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f110";-webkit-animation: fa-spin 2s infinite linear;-moz-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;display: block;font-size: 1em;position: relative;text-align: center;left: 0.6em;position: absolute;}
.rn_FormSubmit_repair.rn_FormSubmit{}
.popuplabel{font-size: 1rem;}
.rn_walk_in_masc{}
.rn_walk_in_masc{}
.rn_walk_in_masc{}
.rn_walk_in_masc{}
#serviceCenterFinderWrapper #directionsContainer{display: none;padding: 22px 0 0;position: relative}
#serviceCenterFinderWrapper #directionsContainer.active{display: block}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons{padding: 1rem;width: 100%;margin-left: 0.25rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a{text-indent: -10000px;font-size: 0;float: left;display: block;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.dr{background: url(/euf/assets/serviceandrepair/repair/images/cart.png) no-repeat;width: 21px;height: 21px;background-size: 18px 16px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.dr.selected{background: url(/euf/assets/serviceandrepair/repair/images/cart-activated.png) no-repeat;width: 21px;height: 21px;background-size: 18px 16px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.tr{background: url(/euf/assets/serviceandrepair/repair/images/subway.png) no-repeat;width: 21px;height: 20px;background-size: 18px 20px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.tr.selected{background: url(/euf/assets/serviceandrepair/repair/images/subway-activated.png) no-repeat;width: 21px;height: 20px;background-size: 18px 20px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.bi{background: url(/euf/assets/serviceandrepair/repair/images/bike.png) no-repeat;width: 25px;height: 21px;background-size: 24px 20px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.bi.selected{background: url(/euf/assets/serviceandrepair/repair/images/bike-activated.png) no-repeat;width: 25px;height: 21px;background-size: 24px 20px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.wa{background: url(/euf/assets/serviceandrepair/repair/images/walk.png) no-repeat;width: 21px;height: 21px;background-size: 16px 20px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer .directionTypeIcons a.wa.selected{background: url(/euf/assets/serviceandrepair/repair/images/walk-activated.png) no-repeat;width: 21px;height: 21px;background-size: 16px 20px;margin-right: 1rem;}
#serviceCenterFinderWrapper #directionsContainer h3{font-size: 24px;font-weight: 400;color: #222c30;margin: 0}
#serviceCenterFinderWrapper #directionsContainer form{margin: 11px 0 0}
#serviceCenterFinderWrapper #directionsContainer form input[type=text]{background: #fff;font-size: 14px;line-height: 16px;color: #000;padding: 1.49% 3.8940809969% 1.5576323988%;width: 100%;float: left;-webkit-transition: background 400ms linear;-moz-transition: background 400ms linear;transition: background 400ms linear}
#serviceCenterFinderWrapper #directionsContainer form input[type=text].highlight{background: #FF3}
#serviceCenterFinderWrapper #directionsContainer form ::-webkit-input-placeholder{color: #000}
#serviceCenterFinderWrapper #directionsContainer form :-moz-placeholder{color: #000}
#serviceCenterFinderWrapper #directionsContainer form ::-moz-placeholder{color: #000}
#serviceCenterFinderWrapper #directionsContainer form :-ms-input-placeholder{color: #000}
#serviceCenterFinderWrapper #directionsContainer form button{float: left;width: 100%;margin-left: 2.5295109612%;padding: 1.7133956386% 0;margin-top: 3px;}
#serviceCenterFinderWrapper #directionsContainer .getLinkWrapper{display: none}
#serviceCenterFinderWrapper #directionsContainer .getLinkWrapper.loaded{display: block;margin-top: 20px}
#serviceCenterFinderWrapper #directionsContainer .getLinkWrapper #getLink{float: right;text-align: right;width: 100%;padding: .6745362563% 0 .8431703204%;font-size: 14px;cursor: pointer;}
#serviceCenterFinderWrapper #directionsContainer .getLinkWrapper #copyGoogleLink{display: none;float: left;font-size: 14px;line-height: 16px;color: #000;padding: .5059021922% 3.8785834739% .6745362563%;width: 100%}
#serviceCenterFinderWrapper #directionsContainer .getLinkWrapper #copyGoogleLink.active{display: block}
#serviceCenterFinderWrapper #directionsPanel{padding: 10px 0 0;padding-left: 2rem;}
#serviceCenterFinderWrapper #directionsPanel .adp-marker{display: none}
#serviceCenterFinderWrapper #directionsPanel .adp-marker2{display: none}
#serviceCenterFinderWrapper #directionsPanel .adp table.adp-placemark{border: none;font-size: 13px;color: #222c30;line-height: 26px;background: url(/euf/assets/serviceandrepair/repair/images/icon-start.png) no-repeat;position: relative;margin: 10px 0 6px;width: 86.6779089376%}
#serviceCenterFinderWrapper #directionsPanel .adp table.adp-placemark::before{content: "Start";font-weight: 600;position: absolute;left: 26px;top: -2px;font-size: 14px}
#serviceCenterFinderWrapper #directionsPanel .adp-directions{width: 100%;margin-left: 3rem;}
#serviceCenterFinderWrapper #directionsPanel .adp-text{padding: 25px 0 0 26px}
#serviceCenterFinderWrapper #directionsPanel .adp-summary{padding-left: 26px;padding-bottom: 9px;color: #939697;font-size: 13px}
#serviceCenterFinderWrapper #directionsPanel .adp,#serviceCenterFinderWrapper #directionsPanel .adp table{font-size: 13px;color: #939697}
#serviceCenterFinderWrapper #directionsPanel .adp-step,#serviceCenterFinderWrapper #directionsPanel .adp-substep{padding: .9em 4px .95em 3px}
#serviceCenterFinderWrapper #directionsPanel .adp .adp-summary+div+div>table.adp-placemark{background: url(/euf/assets/serviceandrepair/repair/images/icon-end.png) no-repeat}
#serviceCenterFinderWrapper #directionsPanel .adp .adp-summary+div+div>table.adp-placemark::before{content: "Finish"}
#serviceCenterFinderWrapper #directionsPanel .adp-details{padding: 26px 0 0 26px;color: #939697}
#serviceCenterFinderWrapper #directionsPanel .adp-legal{padding: 26px 26px 0;color: #939697;text-align: center;font-size: 10px}
#serviceCenterFinderWrapper #directionsPanel p.error{background: url(/euf/assets/serviceandrepair/repair/images/icon-error.png) 0 5px no-repeat;color: #ff0202;font-size: 13px;line-height: 26px;padding: 0 0 0 27px;margin: 0}
#serviceCenterFinderWrapper.latam #directionsPanel .adp table.adp-placemark::before{content: "Comienzo"}
#serviceCenterFinderWrapper.latam #directionsPanel .adp .adp-summary+div+div>table.adp-placemark::before{content: "Fin"}
#serviceCenterFinderWrapper #map{width: 100%;height: 406px}
#serviceCenterFinderWrapper #map a,#serviceCenterFinderWrapper #map div,#serviceCenterFinderWrapper #map span{font-family: arial,sans-serif}
#serviceCenterFinderWrapper #map a{font-size: 1em}
#serviceCenterFinderWrapper #map img{max-width: none}
#serviceCenterFinderWrapper #map .carousel{width: 244px;height: 133px;margin-bottom: 0}
#serviceCenterFinderWrapper #map .carousel .arrow{width: 9px;height: 12px;margin-right: 13px;margin-top: 60px;background: url(/euf/assets/serviceandrepair/repair/images/sprite-carousel_arrows.png) no-repeat;cursor: pointer;float: left}
#serviceCenterFinderWrapper #map .carousel .arrow.right-arrow{margin-left: 13px;margin-right: 0;background-position: -9px 0}
#serviceCenterFinderWrapper #map .carousel .window{width: 200px;height: 133px;float: left;position: relative;overflow: hidden}
#serviceCenterFinderWrapper #map .carousel .window .imagesWrapper{width: 2000px;height: 133px;position: absolute;left: -200px;top: 0}
#serviceCenterFinderWrapper #map .carousel .window .imagesWrapper img{width: 200px;max-height: 133px}
#serviceCenterFinderWrapper #map .carousel .window .imagesWrapper img.grower{width: 0}
@-webkit-keyframes stretchdelay{0%,100%,40%{-webkit-transform: scaleY(0.4)}
20%{-webkit-transform: scaleY(1)}
}
@keyframes stretchdelay{0%,100%,40%{transform: scaleY(0.4);-webkit-transform: scaleY(0.4)}
20%{transform: scaleY(1);-webkit-transform: scaleY(1)}
}
.rn_landingpage{}
.rn_track_repair{}
#track_repair_msg{text-align: center}
.rn_track_repair .mx-auto{max-width: 63rem;}
.rn_FileAttachmentUpload2_repair.rn_FileAttachmentUpload{}
.rn_FileAttachmentUpload2_repair.rn_FileAttachmentUpload ul{list-style:inside;}
﻿.rn_SelectionInput fieldset legend{font-size: 1em;left: -7px;visibility: visible;font-weight: bold;margin-bottom: 5px;}
.rn_SelectionInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_SelectionInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_SelectionInput fieldset label{display: inline;margin: 0 4px;}
.rn_SelectionInput label{font-weight: 500 !important;}
.rn_PtaLoginLink a{text-decoration: none;color: black;}
